Format: http://anonscm.debian.org/viewvc/dep/web/deps/dep5.mdwn?view=co&pathrev=174
Upstream-Name: tkgate
Upstream-Contact: Jeffery P. Hansen <hansen@tkgate.org>
Source: http://tkgate.org


Files: *
Copyright: 1987-2009 Jeffery P. Hansen <hansen@tkgate.org>
License: GPL-2+

Files-Excluded: doc/fig/valid-html401.png doc/valid-html401.png
Comment: those files are not dfsg-free

Files: debian/*
Copyright: 2001-2006 Nicolas Sabouret <nico@debian.org>
	   2008-2009,2011 أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
	   2014-2018 Georges Khaznadar <georgesk@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301,
 USA.
 .
 On Debian systems, the full text of the GNU General Public License version 2
 can be found in the file `/usr/share/common-licenses/GPL-2'.
